# $system.osname

Returns the name of the operating system

Usage

    $system.osname()

Description
Returns the name of the operating system. On UNIX like machines this is the field sysname of the utsname structure returned by the uname() syscall.
Syntax Specification

    <string> $system.osname()

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by portbuild at Mon Aug 12 23:49:50 2013